import { Data } from "../Data";

/**
 * 道具使用
 */
export class ToyUseData extends Data {
    public update(result: any): void {
        if (!result) {
            return;
        }
        super.update(result);
    }
}